Skip to navigation

Get members of group

View as Markdown

Get the members of a group

Developing with the CLM API is only available for CLM customers with a production account. To purchase a plan to gain access to the CLM API, contact Docusign Sales.

Authentication

AuthorizationBearer

Docusign OAuth 2.0 access token, sent as Authorization: Bearer <token>.

Path parameters

idstringRequiredformat: "uuid"
ID of group.
accountIdstringRequiredformat: "uuid"
The ID of the Docusign account.

Query parameters

pageSortParams.offsetintegerOptional
The number of objects at the beginning of the collection to skip
pageSortParams.limitintegerOptional
The number of objects per page
pageSortParams.sortPropertystringOptional
The property of the collection object on which to sort
pageSortParams.sortDirectionenumOptional
ASC for ascending. DESC for descending
Allowed values:
pageSortParams.filterstringOptional
The property of the collection object on which to filter
pageSortParams.filterExactbooleanOptional
If true, filtering will perform an exact match instead of the default contains match
pageSortParams.caseInsensitivebooleanOptional
If FilterExact is true and this is true, filtering will perform an exact match but will ignore case

Response

OK
Itemslist of objectsOptional
The contents of the collection.
HrefstringOptional
Uri of the current collection. Can be used to retrieve the collection at any time.
OffsetintegerOptional
The number of elements in the collection to skip when retrieving the collection.
LimitintegerOptional
The maximum number of elements retrieved when the collection is retrieved.
FirststringOptional
Uri of the first page of the collection.
PreviousstringOptional
Uri of the previous page of the collection.
NextstringOptional
Uri of the next page of the collection.
LaststringOptional
Uri of the last page of the collection.
TotalintegerOptional
Total number of elements in the collection.